/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: "Lato", sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1470px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}
.width-1300 { max-width:1300px;margin:0 auto; text-align:left; position: relative;}

#content { font-size: 16px; line-height:1.5; color: #000; letter-spacing: 0; font-weight: 400; padding-top: 0px;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}


.demo-section { padding-left: 5%; padding-right: 5%;}

.font-size-18 { font-size: 18px;}
.font-size-20 { font-size: clamp(18px, 1.5vw, 20px);}
.font-size-21 { font-size: clamp(18px, 1.5vw, 21px);}
.font-size-22 { font-size: clamp(20px, 1.7vw, 22px);}
.font-size-24 { font-size: clamp(20px, 1.9vw, 24px);}
.font-size-28 { font-size: clamp(22px, 2.2vw, 28px);}
.font-size-30 { font-size: clamp(22px, 2.5vw, 30px);}
.font-size-36 { font-size: clamp(22px, 3.3vw, 36px); line-height: 1.3;}
.font-size-40 { font-size: clamp(24px, 3.5vw, 40px); line-height: 1.3;}
.font-size-44 { font-size: clamp(24px, 3.5vw, 44px); line-height: 1.3;}
.font-size-48 { font-size: clamp(24px, 3.5vw, 48px); line-height: 1.3;}
.font-size-60 { font-size: clamp(28px, 4vw, 60px); line-height: 1.2;}

.weight-100 { font-weight: 100;}
.weight-300 { font-weight: 300;}
.weight-700 { font-weight: 700;}
.weight-900 { font-weight: 900;}

.color-blue { color: #2e31b8 !important;}
.color-black { color: #3c3c3c !important;}
.color-white { color: #fff !important;}
.title-type-1 { padding-bottom: calc(20px + 1%); line-height: 1.3;}
.title-type-2 { padding-bottom: calc(10px + 1%); line-height: 1.3;}
.font-uppercase { text-transform: uppercase;}

.radius-10 {border-radius: 10px;}

.layout-type-1 { margin-bottom: calc(20px + 2%);}

.align-center { text-align: center !important;}
.align-left { text-align: left !important;}


.banner { position: relative; border-bottom-right-radius: 145px; overflow: hidden;}

.banner-pc, .banner-mobile { position: relative;}
.banner-mobile { display: none !important;}

.banner-pto {  line-height: 0;}
.banner-pto img { width: 100%;}


.banner-social-tool { position: absolute; z-index: 3; top:0; left: 20px; height: calc(100% - 25px); width: 68px; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.banner-social-tool > div:nth-of-type(1) { height: calc(100% - 160px - 95px); width: 68px; background: url("../upload-files/design/banner-social-bg.png") no-repeat 50% 100%;}
.banner-social-tool > div:nth-of-type(2) { height: 160px;display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center; justify-content: space-around; padding:10px 0 5px 0;}
.banner-social-tool > div:nth-of-type(2) > a { width: 38px; height: 38px; border-radius: 100%; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center;background: #848487;}
.banner-social-tool > div:nth-of-type(2) > a:nth-of-type(1):hover { background: #2bb02e;}
.banner-social-tool > div:nth-of-type(2) > a:nth-of-type(2):hover { background: #dc1d1d;}
.banner-social-tool > div:nth-of-type(2) > a:nth-of-type(3):hover { background: #388fd9;}
.banner-social-tool > div:nth-of-type(2) > a > img { max-width: 20px;}
.banner-social-tool > div:nth-of-type(3) { writing-mode: sideways-lr; height: 95px; color: #848487; font-size: 17px; font-weight: 700;}

.title01 { border-left: 3px solid #2e31b8; padding: 2px 0 2px calc(15px + 1%); margin-bottom: calc(10px + 2%); text-transform: uppercase;}
.title01 > span, .title01 > h1 { color: #1b1d79; line-height: 1.2; display: block; margin:0 0 12px 0; padding: 0; font-weight: 900; font-size: clamp(22px, 2.5vw, 30px);font-family: "Lato", sans-serif; }
.title01 > div { color: #3d3d3d; line-height: 1.2;}

.btn01 { display: block; width: 195px; line-height: 50px; border-radius: 25px; text-align: center; text-transform: uppercase; font-size: 16px; color: #fff !important; background: #2e31b8; transition: all 0.4s ease-out 0s !important; position: relative;}
.btn01 > span { display: inline-block; position:relative; z-index: 2;}
.btn01:before, .btn01:after { content: "";position: absolute; width: 20px;; height: 20px; border-radius: 100%; background: #2e31b8; top: 50%; transform: translateY(-50%) scale(0);z-index: 1;transition: all 0.4s ease-out 0s;}
.btn01:hover:before { transform: translateY(-50%) scale(1); left: -10px;}
.btn01:hover:after { transform: translateY(-50%) scale(1); right: -10px;}
.btn01:hover { background: transparent;  box-shadow:inset 0px 0px 0px 2px #1b1d79;  }
.btn01:hover span { color: #1b1d79 }


.title02 { margin-bottom: calc(20px + 2%);display:flex; flex-direction: row; flex-wrap: wrap;}
.title02 > div { padding-top: 2px; padding-bottom: 2px; font-weight: 900;}
.title02 > div:nth-of-type(1) { padding-right: calc(20px + 1%); margin-right: calc(20px + 1%); border-right: 3px solid #2e31b8;}

#path {  width: 100%; padding-bottom: 8px;padding-top: 8px; }
#path ul { margin: 0; padding: 0; text-align: left;}
#path li { display: inline-block; vertical-align: top; font-size: 14px;color: #848487; font-weight: 400;}
#path li:after { content:"｜"; display: inline-block; vertical-align: top; padding: 0 0 0 4px;}
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #848487; }
#path li a:hover { color: #2e31b8;}
#path li:last-child a { color: #2e31b8; font-weight: 700;}

/*about*/
.idx-about-box { background: url("../upload-files/design/idx-about-bg.jpg") no-repeat top center / cover; border-radius: 0 200px; padding: calc(20px + 3%) 5%;}
.idx-about-section-1 { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: calc(20px + 2%);}
.idx-about-section-1 > div:nth-of-type(1) { width: calc(50% + 50px);}
.idx-about-section-1 > div:nth-of-type(1) .title01 { display:none;}
.idx-about-section-1 > div:nth-of-type(2) { width: calc(50% - 50px); padding-left: 6%;}
.idx-about-section-1 > div:nth-of-type(2) .btn01 { margin: 0 0 0 auto;}

.idx-about-section-2-content {display: flex; flex-direction: row; flex-wrap: wrap; }
.idx-about-section-2-content > div { width: 25%; display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; padding-bottom: 30px; }
.idx-about-section-2-pto { margin-bottom: calc(15px + 1%);}
.idx-about-section-2-number { position: relative; padding-bottom: 15px; margin-bottom: 20px; color: #1b1d79; font-weight: 900;}
.idx-about-section-2-number:after { position: absolute; content: ""; width: 42px; height: 2px; background: #959595; bottom: 0; left: 50%; transform: translateX(-50%);}
.idx-about-section-2-number > div:nth-of-type(1) { font-size: clamp(28px, 4vw, 60px); line-height: 1; padding-bottom: 8px;text-align: center;}
.idx-about-section-2-number > div:nth-of-type(2) { font-size: clamp(18px, 1.5vw, 20px); line-height: 1;  font-style: italic; text-align: center; text-transform: uppercase;}
.idx-about-section-2-data { font-size: 18px; color: #3b3b3b; font-weight: 700; text-align:center; line-height: 1.3;}

.idx-service-box { background: url("../upload-files/design/idx-service-bg.png") no-repeat center 50px #ffffff; padding: calc(20px + 4%) 0 calc(20px + 1%) 0;}
.idx-service-top-section { padding-left: 10%; padding-bottom: calc(20px + 2%);}

.idx-about-top-section-content { display:flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.idx-about-top-section-content > div:nth-of-type(1) { width: 50%; padding-right: 7%;}
.idx-about-top-section-content > div:nth-of-type(2) { width: 50%; }

.about-section-2-content > div {display:flex; flex-direction: row; flex-wrap: nowrap;}
.about-section-2-content > div > div { margin-bottom: 12px;}
.about-section-2-content > div > div:nth-of-type(1) { width: 22px;}
.about-section-2-content > div > div:nth-of-type(2) { width: calc(100% - 22px); padding-left: 20px; font-weight: 700; color: #2e31b8;}

.about-section-3 { position: relative; padding: calc(20px + 5%) 5%; color: #fff; background: url("../upload-files/design/about-section-3-bg.jpg") no-repeat top center; background-attachment: fixed;}
.about-section-3-content { width: 50%; margin: 0 auto 0 0;}
.about-section-3-content p { margin: 0; padding: 20px 0; font-weight: 400; line-height: 1.5;}
.about-section-3-pto { position: absolute; width: 45%; top:-50px; right: 0; z-index: 2;}

.about-section-4 { padding-top: calc(20px + 14%); background: url("../upload-files/design/about-section-4-bg.png") no-repeat top center; position: relative; }
.about-section-4-left-title { position: absolute; z-index: 2; left: 1%; top: 50%; transform: translateY(-50%);color: #fff; font-weight: 900; text-transform: uppercase;writing-mode: vertical-rl; font-size: clamp(45px, 8vw, 170px); line-height: 1;}

.about-section-4-title { background: rgba(154,154,154,.6); max-width: 960px; margin: 0 auto 0 0; border-top-right-radius: 120px;  padding: calc(20px + 1.5%) 140px calc(20px + 1.5%) 15%; line-height: 1.1;}
.about-section-4-title span { font-weight: 900; color: #fff; display: inline-block; text-transform: uppercase; padding-left: 20px; border-left:3px solid #fff;}

.about-section-4-b { background: url("../upload-files/design/about-section-4-bg2.png") no-repeat center bottom #ededed; padding-top: 45px; padding-bottom: 45px; border-bottom-right-radius: 150px;}

.history-list { position: relative; margin: 0 0 20px 0; padding: 0 5%;}
.history-list:after { position: absolute; content: ""; width: 100%; height: 2px; background: #2e31b8; top:50%; left: 0; transform: translateY(-50%);}
   /*.swiper-slide {
      text-align: center;
      font-size: 18px;
      display: flex;
      justify-content: center;
      align-items: center;
    }*/

    

    .swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }

    /*.swiper-slide {
      background-size: cover;
      background-position: center; padding: 0 px;
    }*/

    .mySwiper2 {
      height: 100%;
      width: 100%; margin-bottom: 10px;
    }
.mySwiper2 .swiper-slide { padding: 40px;}

    .mySwiper {
      height: auto;
      box-sizing: border-box; position: relative; z-index: 2;
    }

    .mySwiper .swiper-slide { height: 129px; background: url("../upload-files/design/history-menu-0.png") no-repeat center center; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center;font-size: clamp(20px, 1.9vw, 24px); font-weight: 900; color: #3d3d3d; position: relative; cursor: pointer;}
    .mySwiper .swiper-slide:after { content:""; position: absolute; width: 14px; height: 14px; background: #2e31b8; top:50%; right: -7px; transform: translateY(-50%); border-radius: 100%;}
    .mySwiper .swiper-slide:last-child:after { display: none;}

    .mySwiper .swiper-slide-thumb-active {background: url("../upload-files/design/history-menu-1.png") no-repeat center center; color: #2e31b8;}

.swiper-next, .swiper-prev { width: 50px !important; height: 50px !important; border-radius: 100%; border: 2px solid #2e31b8; background: #fff; position: absolute; z-index: 2; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; top:50%; transform: translateY(-50%);}
.swiper-next:hover, .swiper-prev:hover { background: #2e31b8}
.swiper-next:hover:after, .swiper-prev:hover:after { border-color: #fff;}
.swiper-next:after, .swiper-prev:after { content: ""; display: block; width: 16px; height: 16px ; border-width: 3px 3px 0 0; border-color: #2e31b8; border-style: solid;}
.swiper-prev:after { transform: rotate(-135deg); margin-left: 5px}
.swiper-next:after { transform: rotate(45deg); margin-right: 7px;}
.swiper-prev { left: 50px;}
.swiper-next { right: 50px;}

.history-pto { box-shadow: 0px 0px 40px 0px rgba(0,0,0,0.4); border-top-right-radius: 80px; overflow: hidden; position: relative; display: inline-block;}
.history-pto:after { content: ""; position: absolute; width: 100%; height: 10px; left:0; bottom: 0; background: #2e31b8;}
.history-data { max-width: 500px; margin: 0 auto; text-align: left; font-size: 18px; padding-top: 20px;}
.history-data-title { padding-bottom: 10px;}


.about-section-5 { padding: calc(20px + 3%) 5%; background: url("../upload-files/design/about-section-5-bg.png") no-repeat top center / cover; position: relative; border-top-right-radius: 150px; }

.about-section-5-content { display: flex; flex-direction: row; flex-wrap: wrap; padding-top: calc(20px + 2%);}
.about-section-5-content > div:nth-of-type(1) { width: 25%;}
.about-section-5-content > div:nth-of-type(2) { width: 50%; padding: 0 4%; text-align: center;display: flex; flex-direction: column; flex-wrap: nowrap; }
.about-section-5-content > div:nth-of-type(2) > div:nth-of-type(1) { margin-bottom: 30px; }
.about-section-5-content > div:nth-of-type(3) { width: 25%; text-align: right;}
.about-section-5-content > div:nth-of-type(3) .about-section-5-content-data > div:nth-of-type(1) { order: 2;}
.about-section-5-content > div:nth-of-type(3) .about-section-5-content-data > div:nth-of-type(2) { order: 1;padding-right: 15px;padding-left: 0px;}
.about-section-5-content-layout { min-height: 200px; padding: 25px 0; border-bottom: 1px solid #aaaaaa;}
.about-section-5-content-data { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.about-section-5-content-data > div:nth-of-type(1) { width: 109px;}
.about-section-5-content-data > div:nth-of-type(2) { width: calc(100% - 109px); padding-left: 15px; color: #3d3d3d;}



.swiper-hero-progress {
    position: absolute;
    left: 0;
    bottom: 20px;
    width: 0;
    height: 3px;
    background: #2e31b8;
    z-index: 5;
}
/*products*/
.products-box-1 { background: #f5f5f5; border-radius: 0 135px 145px 0; padding: calc(20px + 2%) 5% calc(20px + 4%) 5%;}
.products-box-1-top { display: flex; flex-direction: row; flex-wrap: wrap;padding-bottom: calc(20px + 3%);}
.products-box-1-top > div:nth-of-type(1) { width: 34%;}
.products-box-1-top > div:nth-of-type(1) img { border-radius: 0 110px;}
.products-box-1-top > div:nth-of-type(2) { width: 66%; padding-left: 4%;}

.products-list {display: flex; flex-direction: row; flex-wrap: wrap; }
.products-list > a { background: #fff; margin: 0 11px 22px 11px; width: calc(25% - 22px);border-top-left-radius: 60px; overflow: hidden;}
.products-list > a:hover .products-list-pto img, .loop-related a:hover .products-list-pto img { transform: scale(1.05);}
.products-list > a:hover .products-list-btn span, .loop-related a:hover .products-list-btn span { color: #fff;}
.products-list > a:hover .products-list-btn:after, .loop-related a:hover .products-list-btn:after { height: 100%;}
.products-list-pto { padding-bottom: 100%; background: #d5ebf5; }
.products-list-pto img { transition: all 0.4s ease-out 0s; max-width: 70%;}
.products-list-content { padding: 25px 20px; border-bottom: 1px solid #e5e5e5;}
.products-list-title { margin-bottom: 12px; font-weight: 900; color: #2e31b8;font-size: 20px; height: 55px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}
.products-list-data { color: #515151; height: 118px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 5;
overflow: hidden;}
.products-list-btn { position: relative; padding: 10px; text-align: center;}
.products-list-btn:after { content: ""; position:absolute; transition: all 0.4s ease-out 0s; bottom: 0; left: 0; width: 100%; height: 5px; background: #2e31b8}
.products-list-btn span { position: relative; z-index: 2; display: inline-block; font-size:14px; color: #000;}

.products-section-2 { background: url("../upload-files/design/products-bg-2.jpg") repeat-x bottom center #ededed; border-top-right-radius: 135px; overflow:hidden; padding: calc(20px + 4%) 5%;}

.products-section-2-data-layout { padding-left: calc(15px + 1%);}

.width-50-layout {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.width-50-layout > div {width: 48.5%;}

.products-section-3 { position: relative; background: url("../upload-files/design/products-bg-3.jpg") no-repeat top right; padding: calc(20px + 5%) 5%; overflow: hidden;}
.products-section-3:before { content: ""; position: absolute; background: #fff; width: 65%; padding-bottom: 65%; opacity: 0.8; border-radius: 100%; top:50%; transform: translateY(-50%); left: -8%}
.products-section-3-content { position: relative; z-index: 3; max-width: 50%; margin: 0 auto 0 0;}

.products-section-4 { position: relative; background: url("../upload-files/design/products-bg-4.jpg") no-repeat top left; padding: calc(20px + 3%) 5% calc(20px + 9%) 5%; overflow: hidden;}
.products-section-4:before { content: ""; position: absolute; background: #fff; width: 70%; padding-bottom: 70%; opacity: 0.8; border-radius: 100%; top:50%; transform: translateY(-50%); right: -9%}
.products-section-4-content { position: relative; z-index: 3; max-width: 50%; margin: 0 0 0 auto;}

.bottom-contact-box { background: url("../upload-files/design/contact-bg.jpg") no-repeat top center / cover; padding: calc(20px + 8%) 5% calc(20px + 2%) 5%; color: #fff; min-height: 650px;}
.bottom-contact-content { display: flex; flex-direction: row; flex-wrap: wrap;}
.bottom-contact-content > div { width: 50%;}
.bottom-contact-content > div:nth-of-type(1) { padding-right: 5%;}
.bottom-contact-content > div:nth-of-type(1) .font-size-40 { line-height: 1.1; padding-top: 8px; padding-bottom: 20px;}

.form-box { border-radius: 10px; background: url("../upload-files/design/form-bg.jpg") no-repeat top center / cover; width: 370px; margin: -38% auto 0 auto; position: relative; z-index: 3; padding: calc(20px + 6%) 30px calc(20px + 3%) 30px;}
.form-box-title { color: #fff; padding-bottom: 15px;}

.form-box-list { margin-bottom: 20px;}

.form-box input[type="text"], .form-box input[type="number"], .form-box input[type="tel"], .form-box input[type="phone"], .form-box input[type="date"], .form-box input[type="email"], .form-box input[type="password"], .form-box input[type="button"], .form-box textarea { font-size: 14px; border-width:0 0 0 0; border-style: solid; border-color: #d6d6d6; margin: 0px 0 0px 0; width: 100%; padding:10px 12px 12px 12px ; color:#3d3d3d; background: #fff; font-family: 'Noto Sans TC', sans-serif; line-height: 1.5; border-radius: 5px; }
.form-box textarea { height:180px; resize:none; line-height: 140%;}
.form-box select{ margin: 0 0 0px 0;  width:100%; max-width: 100%; background-image: url(../upload-files/design/product-select.png); background-repeat: no-repeat; background-position: calc(100% - 15px) 18px; background-size: 10px; -webkit-appearance: none; -moz-appearance: none; appearance: none;   background-color: #fff; font-size: 14px; border-width:0 0 0 0; border-style: solid; border-color: #999999; color:#3d3d3d; font-family: 'Noto Sans TC', sans-serif;  padding:10px 35px 12px 12px;  line-height: 1.5; border-radius: 5px;}
.form-box option { padding:1px 5px;}
.form-box select::-ms-expand {
    display: none;
}
.form-box input::placeholder { opacity: 1; color: #3d3d3d;}
.form-box .btn01 { background: #a3a3a3; margin-top: 40px; border-width: 0;}
.form-box .btn01:hover { background: #fff;}

/*products-detail*/
.products-detail-box-1 { background: #f5f5f5; border-radius: 0 135px 0 0; padding: calc(20px + 2%) 0 calc(20px + 4%) 0;}
.products-detail-section-1 { padding-left: 5%; padding-right: 5%;}

.products-detail-top { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: calc(20px + 4%);}
.products-detail-top > div:nth-of-type(1) { width: 50%; padding-right: 5%;}
.products-detail-top > div:nth-of-type(2) { width: 50%;}

.products-detail-top-left { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start;}
.products-detail-top-left > div:nth-of-type(1) { width: 122px;position: relative;}
.products-detail-top-left > div:nth-of-type(2) { width: calc(100% - 122px); position: relative; padding-left: 20px;}

.gallery-zoom { position: absolute; top:5%; left: 5%;}

.swiper-container {
  overflow: hidden;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-container-wrapper {
  display: flex;
  flex-flow: column nowrap;
}
@media (min-width: 480px) {
  .swiper-container-wrapper {
    flex-flow: row nowrap;
  }
}

.gallery-next, .gallery-prev {position: absolute; width: 16px; height: 16px; border-width: 3px 3px 0 0; border-style: solid; border-color: #d5d9db; left: 45%; transform: translateX(-50%);}
.gallery-prev { top: -25px; transform: rotate(-45deg);}
.gallery-next { bottom: -25px; transform: rotate(135deg);}

.swiper-slide {
  text-align: center;
  background-size: cover;
  background-position: center;
  /* Center slide text vertically */
  display: flex !important;
  flex-flow: column nowrap;
  justify-content: center;
  align-items: center;
  /* Slide content */
}


.gallery-top {
  position: relative;
  width: 100%;
}
.gallery-top .swiper-slide { background: #c9e1f1; border-radius: 40px 0 0 0; padding: 20px; position: relative;}
.gallery-top .swiper-slide:after { content: ""; position: absolute; width: 100%; height: 6px; background: #2e31b8; left: 0; bottom: 0;}
@media (min-width: 480px) {
  .gallery-top {
    width: 100%;
    margin-right: 10px;
  }
}

.gallery-thumbs {
  width: 100%;min-height: 450px;
    height: 0;
  padding-top: 0px;
}
@media only screen and (max-width: 980px) {
  .gallery-thumbs {min-height: 250px;}
	.gallery-next, .gallery-prev { left: 37%;}
	.gallery-prev { top: -15px; }
	.gallery-next { bottom: -15px; }
}
.gallery-thumbs .swiper-wrapper {
  flex-direction: row; 
}
@media (min-width: 480px) {
  .gallery-thumbs .swiper-wrapper {
    flex-direction: column;
  }
}
.gallery-thumbs .swiper-slide {
  width: 100%;
  flex-flow: row nowrap;
  height: 100%;
  cursor: pointer;background: #c9e1f1; border-radius: 20px 0 0 0; overflow: hidden;
}
@media only screen and (max-width: 980px)  {
  .gallery-thumbs .swiper-slide {border-radius: 10px 0 0 0;}
}
.gallery-thumbs .swiper-slide img { width: 50%;}
@media (min-width: 480px) {
  .gallery-thumbs .swiper-slide {
    flex-flow: column nowrap;
    width: 100%;
  }
}
.gallery-thumbs .swiper-slide-thumb-active {
  border: 1px solid #0e509a;
}

.products-title { position: relative; padding: 0 22px 22px 22px; margin: 0 0 22px 0; line-height: 1.3; font-weight: 900; border-bottom: 1px solid #cacaca;font-family: "Lato", sans-serif;}
.products-title:after { position: absolute; content: ""; height: 4px; background: #2e31b8; width: calc(100% - 44px); bottom: -3px; left: 22px;}

.products-info-data { padding: 0 22px; margin-bottom: 25px; min-height: 175px;}

.products-btn-box { padding: 0 22px 12px 22px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; align-items: center;}
.products-btn-box > div { margin-bottom: 10px;}
.products-btn-box > div:nth-of-type(1) { display: flex; flex-flow:wrap;}
.products-btn-box > div:nth-of-type(1) .btn01 { margin-right: 15px; text-transform: inherit; margin-bottom: 10px;}
.products-btn-box > div:nth-of-type(1) .btn01 img { display: inline-block; margin-right: 8px; transform: translateY(-2px); filter: brightness(100); width: 18px;}
.products-btn-box > div:nth-of-type(1) .btn01:hover img { filter: none;}

.socila-tool {}

.products-tool-btn { border-top: 1px solid #cacaca; border-bottom: 1px solid #cacaca; position: relative; padding: 12px 22px; display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-between;}
.products-tool-btn:before, .products-tool-btn:after { position: absolute; content: ""; height: 4px; background: #2e31b8; width: calc(100% - 44px);left: 22px; }
.products-tool-btn:before { top: -3px; }
.products-tool-btn:after { bottom: -3px; }
.products-tool-btn > a { color: #2e31b8 !important; font-size: 18px; text-transform: uppercase;}
.products-tool-btn > a:hover { transform: scale(0.9);}
.products-tool-btn > a.prev img, .products-tool-btn > a.back img {display: inline-block; margin-right: 8px; transform: translateY(-2px); width: 19px;}
.products-tool-btn > a.next img {display: inline-block; margin-left: 8px; transform: translateY(-2px); width: 19px;}

.video-container {position: relative;padding-bottom: 51.5%;padding-top: 30px;height: 0;overflow: hidden;}
.video-container iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%; border-width: 0;}

.pro-spec { width: 100%; border-spacing: 1px; border-collapse:inherit; background: #c9c9c9; border: 2px solid #c9c9c9;}
.pro-spec th, .pro-spec td { line-height: 1.3; padding: 7px 2%; text-align: center;font-size: 18px;}
.pro-spec th { background: #898989; color: #fff; font-weight: 900; }
.pro-spec td { color: #000; font-weight: 400; }
.pro-spec td.bg-white { background: #fff; }
.pro-spec td.bg-gray { background: #eeeeee; }

.pro-related-section { background: #c9c9c9; padding: calc(20px + 3%) 5%;}
.pro-related-title { color: #fff; font-weight: 700; padding-bottom: 25px; margin-bottom: 25px; border-bottom: 1px solid #fff; text-align: center; text-transform: uppercase;}

.loop-related { position: relative; }
.loop-related .owl-dots {  display: none !important;}
.loop-related .owl-item {position: relative; z-index: 2; padding: 0 0px;}
.loop-related .owl-nav { position: absolute; top:50%; left: 0%; width: 100%; z-index: 11; transform: translateY(-50%);}
.loop-related .owl-prev, .loop-related .owl-next { position:absolute; z-index:100; top:calc(50% - 0px); background:transparent !important; width: 30px; height: 30px; margin: 0 !important; border-radius: 100% !important; border: 0px solid #ddd !important; transform-origin: 50% 50%;transition: all 0.4s ease-out 0s; }
.loop-related .owl-prev { left:-30px; }
.loop-related .owl-next { right:-30px;}
.loop-related .owl-prev:before, .loop-related .owl-next:before { font-family: 'Font Awesome 5 Free';font-weight: 900 !important;font-size:70px; color: #fff; opacity: 1;transition: all 0.4s ease-out 0s;width: 18px; height: 18px; background-size: contain; display: inline-block; border-width: 4px 4px 0 0; border-style: solid; border-color: #2e31b8; position: relative; top:-2px;}
.loop-related .owl-prev:before { content: ""; transform: rotate(-135deg); left: 2px; }
.loop-related .owl-next:before { content: ""; transform: rotate(45deg); right: 3px;}
.loop-related .owl-prev:hover, .loop-related .owl-next:hover { opacity: 0.5;}
.loop-related .owl-stage-outer {z-index: 2; }
.loop-related .owl-stage { margin: 0 auto;}
.loop-related .owl-dots { position: absolute; z-index: 100; bottom: -20px; width: 100%; text-align: center!important; padding: 0 0px; }
.loop-related .owl-dots .owl-dot span, .loop-related  .owl-dots .owl-dot span { background: #00b4ab !important; width: 9px !important; height: 9px !important; margin: 5px !important;}
.loop-related .owl-dots .owl-dot.active span, .loop-related  .owl-dots .owl-dot:hover span { background: #165ea7 !important; }

.loop-related a {background: #fff;border-top-left-radius: 60px; overflow: hidden; display: block;}
.loop-related .products-list-pto img { max-width: 60%;}

.vbox-share { display: none;}

.vbox-child { box-shadow:none !important;}

.resp-tabs { display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: space-around; margin-bottom: calc(20px + 1.5%) !important;  background: #2e31b8; padding:0 0 !important;position: sticky; top:72px; z-index: 4; overflow: auto;}

.resp-tabs, p {
    margin: 0 0 calc(20px + 1%) 0 ;
    padding: 0px;
}

.resp-tabs a {
	margin: 0 0px; font-size: clamp(15px, 1vw, 20px); color: #fff !important; padding: 16px calc(10px + 1%); line-height: 100%; transition: all 0.4s ease-out 0s; text-align: center; position: relative; z-index: 2; text-transform: uppercase;
    display: inline-block;
    list-style: none;
    cursor: pointer;
    float: left;  font-weight: 900; width: 100%;
}

.resp-tabs a:hover { color:#fff;  background: #1b1d79; }

.resp-tabs-section { padding-bottom: calc(20px + 3%);}

/*application*/
aside { padding-bottom: calc(20px + 4%);}

.application-section-1 {position: relative; padding-top: calc(20px + 3%); border-top: 1px solid #cacaca;}
.application-section-1:before {position:absolute; content: ""; height: 4px; width: 93%; left: 50%; top:-2px; transform: translateX(-50%); background: #2e31b8;}


.application-section-1 .title01 { margin-bottom: calc(20px + 2%);}
.application-section-1 .title01 > div { padding-bottom: 5px;}
.application-section-1 .title01 > h1 { margin-bottom: 5px;}

.application-detail-description { color: #898989; line-height: 1.3;}
.pto-type { line-height: 0; position: relative; border-radius: 0 120px 0 0; overflow:hidden;}
.pto-type img { width: 100%;}
.pto-type:after { position: absolute; content: ""; bottom: 0; left:0; width: 100%; height: 10px; background: #2e31b8;}

.application-section-2 { padding: calc(20px + 5%) 5% calc(20px + 15%) 5%;}
.application-section-2 p { font-weight: 400; line-height: 1.6;}

.application-data-list { position: relative; padding-left: 30px; margin-left: 15px; margin-bottom: 10px;}
.application-data-list span { position: absolute; left: 0; top: 0;}

/*service*/
.service-section-1-box { overflow:hidden; padding: 0;}

.service-section-1 { position: relative; background: url("../upload-files/design/service-1-bg.jpg") no-repeat top right / cover; padding: calc(20px + 8%) 5% calc(20px + 14%) 5%; overflow: hidden;}
.service-section-1:before { content: ""; position: absolute; background: #fff; width: 65%; padding-bottom: 65%; opacity: 0.8; border-radius: 100%; top:50%; transform: translateY(-50%); left: -8%}
.service-section-1-content { position: relative; z-index: 3; max-width: 45%; margin: 0 auto 0 0;}

.service-section-2 { position: relative; z-index: 2; border-radius: 44px; background: #fff; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.2); margin-top: -90px; padding: calc(20px + 2%) 0; margin-bottom:calc(20px + 4%); }
.service-section-2-title { padding: 0 4% 25px 4%; }
.service-section-2-content { display: flex; flex-direction: row; flex-wrap: wrap;}
.service-section-2-content > div { position: relative; width: 33.33%; text-align: center; padding: 0 15px;}
.service-section-2-content > div:after { position: absolute; content: ""; width: 2px; height: 130px; right: 0; top:50%; transform: translateY(-50%); background: #eeede9;}
.service-section-2-content > div:last-child:after { display: none;}


.service-section-2-data { position: relative; display: inline-block;}
.service-section-2-data > div { position: absolute; top:50%; transform: translateY(-50%); left: 0; width: 100%; padding: 0 20%; z-index: 2; color: #0082cc; font-size: 18px; line-height: 1.4; text-align: center;}
.service-section-2-data > div > b { display: block;text-align: center; color: #2e31b8; line-height: 1.2; padding-bottom: 8px; font-weight: 900; text-transform: uppercase;}
.service-section-2-data > img { animation-name:app-circle; animation-duration:25s; animation-iteration-count: infinite; animation-timing-function: linear;}

.banner-inner-box { position: absolute; z-index: 3; top: 0;left: 0; width: 100%;}


@keyframes app-circle{
	0%{
		transform: rotate(0deg);
	}
	100%{
		transform:  rotate(360deg);
	}
}

.service-section-3 { position: relative; margin-bottom:calc(20px + 2%); }
.service-section-3:after { position: absolute; content: ""; background: #626262; height: 1px; width: 100%; left: 0; top:50%; transform: translateY(-50%); }

.service-section-3-content { position: relative; z-index: 2; background: #f5f5f5; border-radius: 90px 0; padding: 25px; border: 1px solid #626262;}
.service-section-3-content-top { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 0px; position: relative; margin-bottom: -60px;}
.service-section-3-content-top > div { width: 33.33%; padding: 0 14px; margin-bottom: 20px;}
.service-section-3-content-top-pto { border-radius: 65px 0 0 0; margin-bottom: 20px; filter: drop-shadow(0px -2px 0px #2e31b8); overflow: hidden;}
.service-section-3-content-top-pto img { width: 100%;}
.service-section-3-content-top-name { text-align: center; font-weight: 900; line-height: 1.3;}

.service-section-3-content-bottom { display: flex; flex-direction: row; flex-wrap: wrap; padding: 0 33px; transform: translateY(68px);}
.service-section-3-content-bottom > div { width: 25%; padding: 0 15px 15px 15px;}
.service-section-3-content-bottom > div > div { text-align: center; color: #fff; font-size: 18px; border-radius: 28px; padding:15px 20px;}
.service-section-3-content-bottom > div:nth-of-type(1) > div { background: #b5b5b5;}
.service-section-3-content-bottom > div:nth-of-type(2) > div { background: #959595;}
.service-section-3-content-bottom > div:nth-of-type(3) > div { background: #7d7d7d;}
.service-section-3-content-bottom > div:nth-of-type(4) > div { background: #626262;}
.service-section-3-content-bottom > div > div img { transform: translateY(-1px); display: inline-block; margin-left: 5px;}

.service-section-3-content-btn { padding: calc(20px + 4%) 0 10px 0;}
.service-section-3-content-btn .btn01 { margin: 0 auto;}

.service-section-4 { background: #d2d2d2; padding:calc(20px + 4%) 5%; }

.case_scroll { padding-top: 30px;}
.case-content { background: #fff; box-shadow: 0px 0px 30px 0px rgba(0,0,0,0); overflow: hidden; border-radius: 150px 0 75px 0; max-width: 1180px; width: 100%; display:flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.case-content > div:nth-of-type(1) { width: calc(50% - 80px);}
.case-content > div:nth-of-type(1) img { width: 100%;}
.case-content > div:nth-of-type(2) { width: calc(50% + 80px); padding: calc(20px + 2%); text-align: left;}

.case-content-title { padding-bottom: calc(20px + 1%); font-weight: 900;}
.case-content-data { padding-bottom: calc(20px + 1%);}
.case-content-btn .btn01 { margin: 0 0 0 auto;}

.case_scroll-section { position: relative;}
.case_scroll-section .swiper-button-prev, .case_scroll-section .swiper-button-next { border-width: 100%; width: 50px; height: 50px; border: 2px solid #2e31b8; background: #fff; border-radius: 100%;}
.case_scroll-section .swiper-button-prev { left: -25px;}
.case_scroll-section .swiper-button-next { right: -25px;}
.case_scroll-section .swiper-button-prev:hover, .case_scroll-section .swiper-button-next:hover { background: #2e31b8;}
.case_scroll-section .swiper-button-prev:after, .case_scroll-section .swiper-button-next:after { color: #2e31b8; font-size: 24px;}
.case_scroll-section .swiper-button-prev:hover:after, .case_scroll-section .swiper-button-next:hover:after { color: #fff;}

.service-section-5 { padding:calc(20px + 4%) 5%; }

.service-section-5-content { display: flex; flex-direction: row; flex-wrap: wrap; padding-top: calc(20px + 2%); }
.service-section-5-content > div { width: 33.33%; display: flex; flex-direction: column; flex-wrap: wrap; align-items: center; padding: 0 2% 25px 2%; }
.service-section-5-content > div > div:nth-of-type(1) { width: 130px; height: 130px; border-radius: 100%; background: #363f99;box-shadow:inset 0px 0px 0px 8px #d5d5d5;display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; align-items: center; margin-bottom: calc(20px + 1%); }
.service-section-5-content > div > div:nth-of-type(2) { text-align: center; color: #2e31b8; font-weight: 700; line-height: 1.3;}
.service-section-5-content > div > div:nth-of-type(3) { width: 1px; height: 14px; background: #525352; margin: 14px 0;}
.service-section-5-content > div > div:nth-of-type(4) > div { text-align: center; font-weight: 700; color: #525352; padding-bottom: 7px;}
.service-section-5-content > div > div:nth-of-type(4) > div a { color: #525352 !important;}

.service-section-6 { background: #f5f5f5; padding:calc(20px + 4%) 0 0 0; }

.idx-service-top-section { padding-left: 10%; padding-bottom: calc(20px + 2%);}

.idx-service-top-section-content { display:flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.idx-service-top-section-content > div:nth-of-type(1) { width: 50%; padding-right: 3%;display:flex; flex-direction: row; flex-wrap: wrap;}
.idx-service-top-section-content > div:nth-of-type(1) > div { margin: 0 25px 25px 0; width: calc(50% - 25px); border-radius: 0 25px 0 0; border: 1px solid #e5e5e5; background: #fff;}
.idx-service-top-section-content > div:nth-of-type(2) { width: 50%; }

.idx-service-title-1 { display:flex; flex-direction: row; flex-wrap: wrap; align-items: center; border-bottom: 1px solid #e5e5e5;}
.idx-service-title-1 > div:nth-of-type(1) { width: 86px; height: 81px; background: #2e31b8; display:flex; flex-direction: row; flex-wrap: nowrap; align-items: center; justify-content: center;}
.idx-service-title-1 > div:nth-of-type(2) { width: calc(100% - 86px); color: #2e31b8; font-weight: 700; padding: 0 5%;font-size: clamp(18px, 1.5vw, 20px); line-height: 1.3;}
.idx-service-data { padding: 20px;}

.service-section-7 { padding:calc(20px + 2.5%) 5%; }
.service-section-7 .width-50-layout > div { border-radius: 60px 0 0 0; box-shadow: 0px -2px 0px 0px #2e31b8;  overflow: hidden; padding-left: 30px; padding-top: 25px; }
.service-section-7-title { text-transform: uppercase; padding-left: 38px; line-height: 1.4; padding-bottom: 25px; font-weight: 900;}
.service-section-7-data { position: relative; background: #f6f6f6; border-radius: 0 0 35px 0;display:flex; flex-direction: row; flex-wrap: wrap; align-items: center; padding: 20px 0; margin-bottom: 20px;}
.service-section-7-data:before { content: ""; position: absolute; width: 100%; height: 3px; background: #bcbbbd; left: 0; top:-9px;}
.service-section-7-data-start:before { background: #2e31b8;}
.service-section-7-data > div:nth-of-type(1) { width: 15%; text-align: center; padding: 0 10px;}
.service-section-7-data > div:nth-of-type(2) { width: 85%; font-size: 18px;}
.service-section-7-data > div:nth-of-type(2) > b { display: block; font-weight: 900; color: #2e31b8; line-height: 1.3; padding-bottom: 6px;}

.service-section-8 { background: #f5f5f5; padding:calc(20px + 5%) 5% calc(20px + 12%) 5%; }
.service-section-8 .width-50-layout { padding-top:calc(20px + 2.5%); }

/*knowledge*/
.knowledge-top-title {position: relative; padding-bottom: calc(20px + 1%); margin-bottom: calc(20px + 1%); border-bottom: 1px solid #cacaca; text-align: center;}
.knowledge-top-title h1 { font-family: "Lato", sans-serif; padding: 0; margin: 0; line-height: 1.3; text-transform: uppercase; color:#1b1d79;}
.knowledge-top-title:before {position:absolute; content: ""; height: 4px; width: 75%; left: 50%; bottom:-2px; transform: translateX(-50%); background: #2e31b8;}

.knowledge-list > a { width: calc(33.33% - 22px);border-top-right-radius: 26px; border-top-left-radius: 0px; }
.knowledge-list .products-list-pto { padding-bottom: 68.8%; background: #fff; }
.knowledge-list .products-list-pto img { max-width: 100%; }

#page { text-align: center; padding:calc(20px + 1%) 0 0 0;}
#page a { font-size: 16px; color: #fff !important; width: 36px; height: 36px; line-height: 34px; text-align: center; border-radius: 100%; display: inline-block; font-weight: 900; border: 1px solid #9a9a9a; background: #dbdbdb; margin: 0 0.5vw 15px 0.5vw;}
#page a:hover, #page a.current { background: #2e31b8; border-color: #2e31b8;}
/*.page-prev, .page-next { width: 12px !important; height: 12px !important; line-height: inherit !important; border-radius: 0 !important; border-top:1px solid #000; border-right: 1px solid #000; margin: 0 20px;}
.page-prev:hover, .page-next:hover { background: none !important;}
.page-prev { transform: rotate(-135deg);}
.page-next { transform: rotate(45deg);}*/


@media only screen and (max-width: 1600px) {
	#content { padding-top: 100px;}
	
	.idx-service-top-section { padding-left: 5%;}
	
	.service-section-3-content-bottom > div > div { font-size: 16px;}
	.service-section-3-content-bottom > div { padding: 0 5px 15px 5px;}
	
	.idx-service-top-section { padding-left: 5%;}
}

@media only screen and (max-width: 1365px) {
	#content { padding-top: 60px;}
	
	.products-list > a { width: calc(33.33% - 22px);}
	
	.service-section-3-content-bottom > div { width: 50%;}
	
	.case-content { max-width: 100%; margin: 0 auto;}
	
	.resp-tabs { top:60px;}
}

@media only screen and (max-width: 1279px) {
	.title02 > div:nth-of-type(1) { padding-right: 0; margin-right:  0; border-right: 0px solid #2e31b8;border-bottom: 3px solid #2e31b8;}
	.title02 > div:nth-of-type(2)  { width: 100%;}
	.title02 > div:nth-of-type(2) br { display: none;}
	
	.idx-service-top-section .title02 { padding-right: 5%;}
	
	.idx-about-top-section-content > div:nth-of-type(1) { width: 100%; padding-right: 5%; }
	.idx-about-top-section-content > div:nth-of-type(2) { width: 100%; padding-right: 5%; }
	
	.about-section-5-content { justify-content: space-between;}
	.about-section-5-content > div:nth-of-type(1) { width: 48%; order: 2;}
	.about-section-5-content > div:nth-of-type(2) { width: 100%; padding: 0; order: 1; }
	.about-section-5-content > div:nth-of-type(3) { width: 48%; order: 3; }
	.about-section-5-content > div:nth-of-type(2) > div:nth-of-type(1) img { max-width: 60%;}
	
	.products-box-1-top > div:nth-of-type(1) img { border-radius: 0 40px;}
	
	
	.case-content { border-radius: 50px 0 25px 0;}
	
	.idx-service-top-section .title02 { padding-right: 5%;}
	.idx-service-top-section-content > div:nth-of-type(1) { width: 100%; padding-right: 5%; justify-content: space-between;}
	.idx-service-top-section-content > div:nth-of-type(1) > div { margin: 0 0 25px 0; width: calc(50% - 12px); }
	.idx-service-top-section-content > div:nth-of-type(2) { width: 100%; padding-right: 5%; }
	
	.about-section-3 {  background-attachment:inherit;}
}

@media only screen and (max-width: 980px) {
	.banner { border-bottom-right-radius: 45px;}
	.banner-pc { display: none !important}
	.banner-mobile { display: block !important; }
	
	.idx-about-section-1 > div:nth-of-type(1) { width: 100%; padding-bottom: 25px;}
	.idx-about-section-1 > div:nth-of-type(1) .title01 { display:block;}
	.idx-about-section-1 > div:nth-of-type(2) { width: 100%; padding-left: 0%;}
	.idx-about-section-1 > div:nth-of-type(2) .title01 { display:none;}
	
	.idx-about-box { border-radius: 0 80px;}
	
	.idx-about-section-2-pto img { width: 60px;}
	
	.about-section-3-content { width: 100%; }
	.about-section-3-pto { position: relative; width: 100%; top:auto; right: auto; text-align: center;}
	.about-section-3-pto img { width: 60%;}
	
	.about-section-4 { padding-top: 25px;}
	.about-section-4-left-title { display: none;}
	.about-section-4-title { padding-left: 5%; padding-right: 5%; border-top-right-radius: 70px; }
	
	.history-pto { border-top-right-radius: 40px;}
	.about-section-4-b { border-bottom-right-radius: 70px;}
	
	.about-section-5 { border-top-right-radius: 70px; }
	
	.products-box-1 { border-radius: 0 80px 80px 0;}
	
	.products-list > a { width: calc(50% - 22px);}
	
	.products-section-2 { border-top-right-radius: 80px;}
	
	.products-section-3 { background: url("../upload-files/design/products-bg-3.jpg") no-repeat 70% 0;}
	.products-section-3:before { width: 100%; height: 100%; padding-bottom: 100%; border-radius:0; left: 0%; opacity: 0.7;}
	.products-section-3-content { max-width: 100%;}
	
	.products-section-4 { background: url("../upload-files/design/products-bg-4.jpg") no-repeat 30% 0;}
	.products-section-4:before { width: 100%; height: 100%; padding-bottom: 100%; border-radius:0; left: 0%; opacity: 0.7;}
	.products-section-4-content { max-width: 100%;}
	
	.bottom-contact-content > div { width: 100%;}
	.bottom-contact-content > div:nth-of-type(1) { padding-bottom: 30px;}
	.form-box {  margin: 0 auto 0 auto; width: 100%;}
	
	.products-detail-box-1 { border-radius: 0 0px 0 0;}
	
	.products-detail-top > div:nth-of-type(1) { width: 100%;  padding-right: 0%;}
	.products-detail-top > div:nth-of-type(2) { width: 100%;  padding-top: 25px;}
	.products-detail-top-left > div:nth-of-type(1) { width: 50px;}
	.products-detail-top-left > div:nth-of-type(2) { width: calc(100% - 50px);}
	
	.products-info-data { min-height: inherit;}
	
	.products-detail-section-2 { }
	.products-detail-section-2 .demo-section { padding-left: 5%; padding-right: 5%;}
	
	.application-section-2 { padding: calc(20px + 5%) 5%}
	
	
	.service-section-1 { background: url("../upload-files/design/service-1-bg.jpg") no-repeat 70% 0  / cover;}
	.service-section-1:before { width: 100%; height: 100%; padding-bottom: 100%; border-radius:0; left: 0%; opacity: 0.7;}
	.service-section-1-content { max-width: 100%;}
	
	.service-section-2 { margin-top: -30px; }
	.service-section-2-content > div { width: 100%; margin: 10px 0;}
	.service-section-2-content > div:after { display: none;}
	
	.service-section-3-content-top-pto { border-radius: 35px 0 0 0; }
	
	.case-content > div:nth-of-type(1) { width: 100%;}
	.case-content > div:nth-of-type(2) { width: 100%; }
	
}
@media only screen and (max-width: 767px) {
	.banner-social-tool { display: none;}
	
	.swiper-next, .swiper-prev { transform: translateY(-50%) scale(0.6);}
	.swiper-prev { left: -10px;}
	.swiper-next { right: -10px;}
	
	.about-section-5-content-data { flex-direction: column}
	.about-section-5-content-data > div:nth-of-type(1) { width: 109px;}
	.about-section-5-content-data > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0px; }
	.about-section-5-content > div:nth-of-type(1) { text-align: center;}
	.about-section-5-content > div:nth-of-type(3) { text-align: center;}
	.about-section-5-content > div:nth-of-type(3) .about-section-5-content-data > div:nth-of-type(1) { order: 1;}
	.about-section-5-content > div:nth-of-type(3) .about-section-5-content-data > div:nth-of-type(2) { order: 2;padding-right: 0px;}
	
	.products-box-1-top > div:nth-of-type(1) { width: 100%; padding-bottom: 25px;}
	.products-box-1-top > div:nth-of-type(2) { width: 100%; padding-left: 0%;}
	
	.width-50-layout > div {width: 100%;}
	.width-50-layout > div:nth-of-type(1) {padding-bottom: 30px;}
	
	.loop-related { padding-left: 10px; padding-right: 10px;}
	.loop-related .owl-prev, .loop-related .owl-next { transform: scale(0.6);}
	.loop-related .owl-prev { left:-15px; }
	.loop-related .owl-next { right:-15px;}
	
	
	.application-section-1 .layout-type-1 > img { max-width: 100px;}
	.pto-type { border-radius: 0 60px 0 0;}
	
	.service-section-3-content { border-radius: 40px 0}
	.service-section-3-content-top > div { width: 100%; padding: 0 0px; }
	.service-section-3-content-bottom { padding: 0 0px;}
	.service-section-3-content-bottom > div { width: 100%; padding: 0 0 15px 0;}
	.service-section-3-content-btn { padding-top: 50px;}
	
	.case_scroll-section .swiper-button-prev, .case_scroll-section .swiper-button-next { transform: scale(0.7);}
}
@media only screen and (max-width: 640px) {
	.idx-about-section-2-content > div { width: 50%; }
	
	.service-section-5-content > div { width: 100%;}
}
@media only screen and (max-width: 570px) {
	.idx-about-top-section-content > div:nth-of-type(1) > div { width: 100%; }
	
	.about-section-5-content > div:nth-of-type(1) { width: 100%;}
	.about-section-5-content > div:nth-of-type(3) { width: 100%;}
	
	.products-list > a { width: 100%; margin-left: 0; margin-right: 0;;}
	
	.products-btn-box > div:nth-of-type(1) { flex-direction: column;}
	
	.idx-service-top-section-content > div:nth-of-type(1) > div { width: 100%; }
}

@media only screen and (max-width: 414px) {
	.products-tool-btn { flex-direction: column; align-items: center; padding: 5px 22px; }
	.products-tool-btn > a { margin: 4px 0;border-bottom: 1px solid #cacaca; width: 100%; text-align: center;}
	.products-tool-btn > a:last-child { border-bottom: 0px solid #cacaca;}
}

@media only screen and (max-width: 320px) {
	
	
}

.self-search { width: 100%; max-width: 595px; margin: 0 auto calc(20px + 2%) auto; height: 60px; border-radius: 30px; border: 1px solid rgba(204,218,228,.35); box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.1); padding: 0 22px; display: flex; flex-direction: row; flex-wrap: nowrap; align-items: center; background: #fff;}
.self-search > input { background: none; border-width: 0; width: calc(100% - 23px); padding-right: 10px; font-size: 18px; color: #666;}
.self-search > a { width: 23px;}
.self-search > a img{ filter: brightness(0);transition: all 0.4s ease-out 0s;}
.self-search > a:hover img{ transform: scale(0.8);}